## node-es6-set 0.1.5

=== debian/changelog ===
node-es6-set (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #875750)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 15:25:01 +0530
