## node-es6-set 0.1.6

=== debian/changelog ===
node-es6-set (0.1.6-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 0.1.6
  * Update copyright

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 14:34:42 +0200

node-es6-set (0.1.5-4) unstable; urgency=medium

  * Team upload
  * Enable upstream test (tad, autopkgtest only)

 -- Yadd <yadd@debian.org>  Fri, 08 Apr 2022 15:21:03 +0200

node-es6-set (0.1.5-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 10:09:18 +0100

node-es6-set (0.1.5-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * debian/watch: use github tags
  * Use pkg-js-tools auto install
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 May 2020 10:41:31 +0200
