=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-es6-set-$1/ \
 https://github.com/medikoo/es6-set/tags .*/archive/.*/v?([\d\.]+).tar.gz
